Loading...
Searching...
No Matches
Magick::resolutionUnitsImage Class Reference

## Public Member Functions

| resolutionUnitsImage (const ResolutionType resolutionUnits_)
void | operator() (Image &image_) const

## Private Attributes

ResolutionType | _resolutionUnits

## Detailed Description

Definition at line 1709 of file STL.h.

## Constructor & Destructor Documentation

## resolutionUnitsImage()

Magick::resolutionUnitsImage::resolutionUnitsImage | ( | const ResolutionType | resolutionUnits_ | ) |

Definition at line 1532 of file STL.cpp.

: _resolutionUnits( resolutionUnits_ )
{
}

## Member Function Documentation

## operator()()

void Magick::resolutionUnitsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1536 of file STL.cpp.

{
image_.resolutionUnits( _resolutionUnits );
}

## Field Documentation

## _resolutionUnits

ResolutionType Magick::resolutionUnitsImage::_resolutionUnits

private

Definition at line 1717 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp